/***************************************************
途中から出現して追従(ヘッダー)
****************************************************/
header{
  position: relative;
  width: 100%;
  background-color: #fff;
}

/* 追従メニューの背景色を設定 */
.header.fixed-1 {
  /* background-color:rgba(255, 255, 255, 0.8) !important; */
}

/* 追従ヘッダー */
.fixed-1{
  position: fixed;
  width: 100%;
  top: 0;
}

.fixed-1 .header-item a{
  color: #000;
}
.fixed-1 .header-item-icon a{
  color: #fff !important;
}

.fixed-1 > .header__inner > .header-wrap >  .hamburger span {
  background: #fff;
}

.fixed-1 > .header__inner > .header-wrap >  .header-logo {
  visibility: visible!important;
}

/* 追従ヘッダーの高さ保持 */

/* 高さの設定はheader.css内 ".head-space"にて設定 */
.head-space {
  display: none;
}


/***************************************************
ハンバーガーメニュー
****************************************************/
.header-wrap {
  width: 100%;
  justify-content: end;
}

/* ハンバーガーメニュー ブレイクポイント */
@media screen and (max-width: 767px) {
  .header-wrap {
    /* 消すかも */
    width: 30%;
}

  .header-list {
      display: block;
  }
  .header-logo, .globalMenuSp .header-logo {
      padding: 0;
      margin-top: 8px;

      /* 消すかも */
      display: flex;
      width: 100%;
      flex-direction: row-reverse;
      align-items: center;
  }

  .header-logo .txt-15 {
    font-size: 10px;
    margin-left: 20px;
    line-height: 1.3;
  }

  .globalMenuSp h1 {
      padding: 20px 0 0 20px;
  }
  .globalMenuSp .header__inner.inner {
      background-color: #fff;
  }
  .hamburger {
      display: block;
      position: absolute;
      z-index: 10010;
      top: 0px;
      right: 0px;
      width: 71px;
      height: 60px;
      cursor: pointer;
      text-align: center;
      -webkit-transition: .5s;
      transition: .5s;
      background-color: #0D7F00;
  }
  .hamburger span {
      display: block;
      position: absolute;
      width: 40px;
      height: 1px;
      left: 16px;
      background: #fff;/* ハンバーガーメニューの色(ナビが閉じている時) */
      -webkit-transition: 0.3s ease-in-out;
      transition: 0.3s ease-in-out;
  }
  .hamburger span:nth-child(1) {
      top: 18px;
  }
  
  .hamburger span:nth-child(2) {
      top: 20px;
      background: transparent !important;
  }
  .hamburger span:nth-child(3) {
      top: 38px;
  }
  .header__inner .hamburger {
      -webkit-transition: 0s; /* */
      transition: 0s;
  }
  /* ナビ開いてる時のボタン */
  .close.txt-10 {
      display: none;
  }
  .hamburger.cross  .close.txt-10 {
      display: block;
      top: 32px;
      background: transparent !important;
  }
  .hamburger.cross span:nth-child(1) {
      top: 26px;
      left: 14px;
      background: #fff;/* ハンバーガーメニューの色 */
      -webkit-transform: rotate(-27deg);
      transform: rotate(-27deg);
  }
  .hamburger.cross span:nth-child(2) {
      display: none;
  }
  .hamburger.cross span:nth-child(3) {
      top: 26px;
      background: #fff;/* ハンバーガーメニューの色 */
      -webkit-transform: rotate(27deg);
      transform: rotate(27deg);
  }
  nav.globalMenuSp {
      position: fixed;
      display: block;
      color: #fff;
      background: #0D7F00;/* ナビが開いている時の背景色 */
      z-index: 9999;
      top: 0;
      left: 0;
      text-align: center;
      width: 100%;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: opacity .6s ease, visibility .6s ease;
      -webkit-transition: opacity 0.6s ease;
      transition: opacity 0.6s ease;
  }

  nav.globalMenuSp.active .header-logo {
    /* 消すかも */
    width: 60%;
  }

  nav.globalMenuSp ul {
      position: relative;
      margin: auto;
      padding: 12vh 20px 20px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
  }
  nav.globalMenuSp ul li {
      list-style-type: none;
      padding: 10px 0;
      margin: 5px auto;
      width: 85%;
      -webkit-transition: .4s all;
      transition: .4s all;
  }
  nav.globalMenuSp ul li:last-child {
      margin-bottom: 15px;
  } 
  nav.globalMenuSp ul li a {
      display: block;
      color: #fff; /*メニューのテキストカラー */
      padding: 0;
      text-decoration: none;
      margin: 0 auto;
      width: 100%;
  }
  nav.globalMenuSp.active ul li a{
      color: #fff;
  }

  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.active {
      opacity: 100;
      visibility: visible;
      height: 100%;
  }

  .home {
      width: 30px;
  }
}

/* 画面に入ったらフェードイン */
/* .scroll-fadein {
  opacity: 0; 
  transition: all 2s; 
}

.fadeIn {
  opacity: 1;
} */


.scroll-fadein {
  opacity: 0;
  transform: translate(0, 100px);
  transition: 1.5s;
}
.scroll-fadein.is-show {
  transform: translate(0, 0);
  opacity: 1;
}


/* スライダー */
.slide-wrap {
margin: 90px 0 -20px 20px;
}
.slick-slide .card_content {
  width: 354px;
  margin: 0 10px;
} 
.slick-nav {
position: relative;
margin: 0 auto;
}
.slick-nav .btn {
  margin: 80px auto 0;
  background-color: #fff;
}

@media screen and (min-width: 700px) {
.arrow_box {
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  position: relative !important;
  width: auto !important;
  top: 50px !important;
  left: 0 !important;
}
}

.arrow_box {
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  position: relative !important;
  width: auto !important;
  top: 50px !important;
  left: 0 !important;
}
.arrow_box .slick-arrow.slick-prev,
.arrow_box .slick-arrow.slick-next {
  position: relative !important;
  left: 0 !important;
  top: 40px !important;
  margin: 0 10px !important;
  display: inline-block !important;
}
.arrow_box .slick-arrow.slick-prev { margin-right: 20px !important; }
.arrow_box .slick-arrow.slick-next { margin-left: 20px !important; }
.slick-slider {
padding: 0 0 2em;
margin: 0;
}
.slick-arrow {
width: 50px;
height: 50px;
cursor: pointer;
font-size: 2px;
color: transparent;
overflow: hidden;
text-indent: 40px;
border: none;
position: absolute;
z-index: 10;
top: unset;
bottom: unset;
}
.slick-arrow.slick-prev {
left: 0;
top: 0;
opacity: 1.0;
}
.slick-arrow.slick-next {
left: 60px;
top: 60px;
opacity: 1.0;
}
.slick-arrow.slick-prev::before {
background: url(./../img/arrow-left.png) no-repeat 0 0 / 100% auto;
width: 50px !important;
height: 50px !important;
}
.slick-arrow.slick-next::before {
background: url(./../img/arrow-right.png) no-repeat 0 0 / 100% auto;
width: 50px !important;
height: 50px !important;
}

.slick-arrow.slick-prev:hover,
.slick-arrow.slick-next:hover {
opacity: 0.6;
}
.slick-arrow.slick-prev.slick-disabled,
.slick-arrow.slick-next.slick-disabled {
opacity: 0.5;
pointer-events: none;
cursor: pointer;
}
.progress-container {
width: calc(80% - 100px);
height: 6px;
background-color: #fff;
position: relative;
margin: 60px auto 0;
}
.progress-bar1-1 {
width: 0;
height: 100%;
background-color: #0D7F00;
position: absolute;
top: 0;
left: 0;
transition: width 0.5s ease;
}
@media screen and (max-width:767px) {
.slide-wrap {
  width: auto;
  margin: 90px 0 50px 0px;
}
.slick-slider {
  padding: 0 0 1em;
}
.slick-nav {
  width: auto;
  position: relative;
  /* right: calc(50% + -50%); */
  bottom: 0;
  margin: 30px auto 0;
    flex-direction: row;
  flex-wrap: wrap;
}
.arrow_box {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  width: 100% !important;
  left: 0 !important;
  top: 1px !important;
}

  .slick-nav .btn {
      margin: 30px auto 0;
  }
.progress-container {
      width: calc(90% - 100px);
      margin-top: 0;
}
/* .slick-arrow {
  width: 50px;
  height: 50px;
  cursor: pointer;
  font-size: 2px;
  color: transparent;
  overflow: hidden;
  text-indent: 40px;
  border: none;
  position: absolute;
  z-index: 10;
  top: unset;
  bottom: unset;
} */
/* .slick-arrow.slick-prev {
  left: 0;
  top: 0;
  transform: translateY(-50%);
  opacity: 1.0;
  transition: opacity .4s ease-out;
} */
/* .slick-arrow.slick-next {
  right: 0;
  top: 0;
  transform: rotateY(180deg) translateY(-50%);
  opacity: 1.0;
  transition: opacity .4s ease-out;
} */
  
  
  .slick-arrow.slick-next {
      left: initial;
      top: 0px;
      right: 0;
    }
  
.progress-bar1-1 {
  /* width: 0;
  height: 100%;
  background-color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  transition: width 0.5s ease; */
}
}